<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:18</Creator>
        <Created>2023-09-14T15:26:56.727+02:00</Created>
        <LastChange>2023-12-06T21:18:04.206+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59698990" pageNr="1956" tsid="142232558" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=HVIWKHKNPLFTXYJXFELKCILO&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=NRNRPRBNKUDMUZJWUXMWZQKM" imageId="48206310"/>
    </Metadata>
    <Page imageFilename="1956_057003551598_00001955.jpg" imageWidth="1581" imageHeight="2425">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950305341" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="128,157 128,2248 1426,2248 1426,157"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="716,192 726,194 732,190 749,202 770,197 780,201 804,190 816,192 816,128 807,128 798,136 782,135 763,148 739,139 726,152 716,152"/>
                <Baseline points="724,180 755,178 786,178 818,180"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="711,138 711,198 803,198 803,138"/>
                    <TextEquiv>
                        <Unicode>1917</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1917</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="120,275 247,289 402,256 438,274 490,258 517,276 595,262 653,281 651,223 614,201 523,223 477,192 403,218 376,204 256,218 217,194 119,213"/>
                <Baseline points="128,248 154,246 180,246 207,247 233,249 260,249 286,248 312,248 339,246 365,248 392,248 418,248 444,248 471,248 497,249 524,250 550,250 576,250 603,250 629,250 656,254"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="113,206 113,266 232,266 232,206"/>
                    <TextEquiv>
                        <Unicode>Voss,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="249,208 249,268 372,268 372,208"/>
                    <TextEquiv>
                        <Unicode>Ernst</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="394,208 394,268 575,268 575,208"/>
                    <TextEquiv>
                        <Unicode>Ludwig,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="592,210 592,270 658,270 658,210"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Voss, Ernst Ludwig, Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="870,308 1419,308 1419,239 1357,254 1323,224 1284,256 1260,239 1021,260 978,239 870,241"/>
                <Baseline points="878,288 905,286 932,284 959,285 986,286 1014,285 1041,284 1068,285 1095,286 1122,286 1150,286 1177,286 1204,286 1231,286 1258,286 1286,286 1313,286 1340,287 1367,287 1394,286 1422,288"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="863,245 863,305 1150,305 1150,245"/>
                    <TextEquiv>
                        <Unicode>Hermannstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1169,246 1169,306 1204,306 1204,246"/>
                    <TextEquiv>
                        <Unicode>5,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1223,246 1223,306 1413,306 1413,246"/>
                    <TextEquiv>
                        <Unicode>Rostock.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hermannstr. 5, Rostock.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="301,326 807,330 807,291 771,271 738,289 633,271 498,295 301,270"/>
                <Baseline points="308,322 333,320 358,320 383,321 408,321 433,320 458,320 483,320 508,320 533,320 559,320 584,320 609,322 634,320 659,320 684,320 709,320 734,320 759,322 784,322 810,322"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="295,280 295,340 427,340 427,280"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,280 456,340 506,340 506,280"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="535,280 535,340 746,340 746,280"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="771,282 771,342 800,342 800,282"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="228,366 863,366 840,324 463,325 442,344 228,321"/>
                <Baseline points="236,356 267,354 299,354 330,354 362,354 393,354 425,354 456,354 488,354 519,354 551,354 582,354 614,354 645,354 677,354 708,355 740,356 771,356 803,354 834,356 866,358"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,314 221,374 422,374 422,314"/>
                    <TextEquiv>
                        <Unicode>Funk-Stunde</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="445,314 445,374 739,374 739,314"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="757,314 757,374 858,374 858,314"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Funk-Stunde Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="232,397 865,401 852,363 749,382 718,363 232,364"/>
                <Baseline points="240,390 271,390 302,388 334,388 365,388 397,390 428,389 459,389 491,390 522,390 554,390 585,390 616,390 648,390 679,390 711,390 742,390 773,390 805,390 836,392 868,392"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,348 225,408 451,408 451,348"/>
                    <TextEquiv>
                        <Unicode>Mitteldeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="477,350 477,410 630,410 630,350"/>
                    <TextEquiv>
                        <Unicode>Rundfunk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="661,350 661,410 748,410 748,350"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="768,350 768,410 859,410 859,350"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitteldeutsche Rundfunk, A.-G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="235,432 1049,444 1012,383 591,417 235,398"/>
                <Baseline points="242,426 282,424 323,424 363,424 404,424 444,425 485,424 525,426 566,426 606,426 647,426 687,426 728,426 768,426 809,426 849,426 890,428 930,426 971,426 1011,427 1052,430"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,384 228,444 378,444 378,384"/>
                    <TextEquiv>
                        <Unicode>Nordische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="408,384 408,444 557,444 557,384"/>
                    <TextEquiv>
                        <Unicode>Rundfunk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="592,386 592,446 886,446 886,386"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="905,386 905,446 1047,446 1047,386"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nordische Rundfunk Aktiengesellschaft, Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="235,469 959,480 959,438 900,429 869,448 235,432"/>
                <Baseline points="242,462 278,460 314,460 350,460 386,460 422,460 458,460 494,460 530,461 566,462 602,462 638,462 674,463 710,461 746,462 782,462 818,460 854,463 890,464 926,462 962,464"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,420 228,480 547,480 547,420"/>
                    <TextEquiv>
                        <Unicode>Ostmarken-Rundfunk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="573,422 573,482 662,482 662,422"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="681,422 681,482 850,482 850,422"/>
                    <TextEquiv>
                        <Unicode>Königsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="869,423 869,483 896,483 896,423"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w5" custom="readingOrder {index:4;}">
                    <Coords points="911,422 911,482 953,482 953,422"/>
                    <TextEquiv>
                        <Unicode>Pr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ostmarken-Rundfunk A.-G., Königsberg i. Pr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="228,504 1087,522 1087,469 993,456 948,483 228,473"/>
                <Baseline points="236,496 278,496 321,494 364,496 406,496 449,496 492,496 534,496 577,497 620,496 663,496 705,497 748,496 791,496 833,496 876,498 919,500 961,498 1004,498 1047,498 1090,498"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,454 221,514 403,514 403,454"/>
                    <TextEquiv>
                        <Unicode>Schlesische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="433,456 433,516 614,516 614,456"/>
                    <TextEquiv>
                        <Unicode>Funkstunde</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="644,456 644,516 937,516 937,456"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="959,458 959,518 1085,518 1085,458"/>
                    <TextEquiv>
                        <Unicode>Breslau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schlesische Funkstunde Aktiengesellschaft, Breslau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="235,540 800,541 790,504 235,507"/>
                <Baseline points="242,532 270,530 298,530 326,530 354,530 382,530 410,530 438,530 466,531 494,532 522,532 550,532 578,532 606,534 634,534 662,534 690,534 718,534 746,532 774,533 802,536"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,490 228,550 437,550 437,490"/>
                    <TextEquiv>
                        <Unicode>Süddeutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,492 463,552 634,552 634,492"/>
                    <TextEquiv>
                        <Unicode>Rundfunk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="653,493 653,553 798,553 798,493"/>
                    <TextEquiv>
                        <Unicode>Stuttgart.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Süddeutscher Rundfunk, Stuttgart.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="228,576 1254,585 1254,538 1118,526 228,540"/>
                <Baseline points="236,568 287,568 338,568 389,568 440,568 491,569 542,568 593,568 644,570 695,570 747,570 798,570 849,569 900,570 951,570 1002,571 1053,570 1104,570 1155,570 1206,572 1258,572"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,528 221,588 507,588 507,528"/>
                    <TextEquiv>
                        <Unicode>Südwestdeutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="526,528 526,588 673,588 673,528"/>
                    <TextEquiv>
                        <Unicode>Rundfunk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="698,529 698,589 992,589 992,529"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="1003,530 1003,590 1153,590 1153,530"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w5" custom="readingOrder {index:4;}">
                    <Coords points="1168,531 1168,591 1201,591 1201,531"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w6" custom="readingOrder {index:5;}">
                    <Coords points="1208,532 1208,592 1249,592 1249,532"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Südwestdeutscher Rundfunk Aktiengesellschaft, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="236,610 1169,618 1148,577 236,576"/>
                <Baseline points="244,604 290,602 336,602 383,602 429,602 476,602 522,602 568,604 615,604 661,604 708,604 754,604 800,603 847,604 893,604 940,604 986,604 1032,604 1079,606 1125,605 1172,606"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,562 229,622 450,622 450,562"/>
                    <TextEquiv>
                        <Unicode>Westdeutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="472,563 472,623 619,623 619,563"/>
                    <TextEquiv>
                        <Unicode>Rundfunk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="649,563 649,623 954,623 954,563"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="972,564 972,624 1039,624 1039,564"/>
                    <TextEquiv>
                        <Unicode>Köln</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w5" custom="readingOrder {index:4;}">
                    <Coords points="1068,565 1068,625 1098,625 1098,565"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w6" custom="readingOrder {index:5;}">
                    <Coords points="1116,565 1116,625 1171,625 1171,565"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Westdeutscher Rundfunk Aktien-Gesellschaft, Köln a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="128,655 165,672 205,651 240,664 260,643 297,654 324,642 356,654 410,654 410,619 397,614 333,611 321,620 293,608 256,619 221,604 128,603"/>
                <Baseline points="136,638 161,638 186,638 211,638 237,639 262,641 287,638 312,638 338,639 363,640 388,642 414,644"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="122,598 122,658 239,658 239,598"/>
                    <TextEquiv>
                        <Unicode>Vos,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="264,598 264,658 407,658 407,598"/>
                    <TextEquiv>
                        <Unicode>Franz,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vos, Franz,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="844,673 945,650 1060,673 1165,673 1195,650 1222,672 1337,647 1409,674 1409,602 1378,615 1343,592 1272,619 1146,611 1124,631 1057,607 844,611"/>
                <Baseline points="852,640 880,640 908,640 936,640 964,640 992,640 1020,640 1048,640 1076,640 1104,640 1132,640 1160,641 1188,642 1216,642 1244,640 1272,640 1300,642 1328,642 1356,642 1384,645 1412,646"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="838,600 838,660 1105,660 1105,600"/>
                    <TextEquiv>
                        <Unicode>Virchowstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="1130,600 1130,660 1163,660 1163,600"/>
                    <TextEquiv>
                        <Unicode>4,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="1188,601 1188,661 1402,661 1402,601"/>
                    <TextEquiv>
                        <Unicode>Nürnberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Virchowstr. 4, Nürnberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="305,687 336,684 357,693 372,682 409,681 450,688 464,674 483,687 495,682 495,631 464,647 455,639 441,639 432,649 424,643 403,657 391,647 355,654 322,643 305,650"/>
                <Baseline points="312,674 338,674 365,674 391,674 418,674 444,674 471,675 498,678"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,634 298,694 441,694 441,634"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="465,635 465,695 493,695 493,635"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="228,734 361,711 526,738 910,736 894,678 781,693 727,668 685,699 634,674 353,693 228,670"/>
                <Baseline points="236,710 269,710 303,710 337,710 371,710 405,710 439,710 473,710 507,710 541,710 575,711 608,712 642,712 676,712 710,712 744,712 778,712 812,712 846,712 880,712 914,712"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,670 221,730 326,730 326,670"/>
                    <TextEquiv>
                        <Unicode>Gustav</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="353,670 353,730 511,730 511,670"/>
                    <TextEquiv>
                        <Unicode>Genschow</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="549,670 549,730 584,730 584,670"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="611,672 611,732 665,732 665,672"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="688,672 688,732 781,732 781,672"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w6" custom="readingOrder {index:5;}">
                    <Coords points="804,672 804,732 904,732 904,672"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gustav Genschow u. Co. A.-G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="301,751 326,757 366,751 401,762 429,751 442,758 495,754 494,716 453,730 363,712 347,722 318,718 299,724"/>
                <Baseline points="308,746 335,744 362,744 389,744 416,745 443,745 470,745 498,748"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="293,704 293,764 438,764 438,704"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="455,705 455,765 488,765 488,705"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="232,800 1295,805 1302,739 231,747"/>
                <Baseline points="240,782 293,780 346,781 399,780 453,782 506,780 559,781 613,782 666,780 719,780 773,780 826,782 879,782 932,782 986,780 1039,782 1092,782 1146,784 1199,782 1252,782 1306,786"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,740 224,800 585,800 585,740"/>
                    <TextEquiv>
                        <Unicode>Rheinisch-Westfälische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="622,740 622,800 801,800 801,740"/>
                    <TextEquiv>
                        <Unicode>Sprengstoff</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="831,740 831,800 1127,800 1127,740"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="1153,742 1153,802 1297,802 1297,742"/>
                    <TextEquiv>
                        <Unicode>Nürnberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rheinisch-Westfälische Sprengstoff Aktiengesellschaft, Nürnberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="127,820 239,844 417,817 491,834 587,828 587,796 529,788 236,801 197,773 127,781"/>
                <Baseline points="134,818 159,816 184,816 210,816 235,817 260,818 286,818 311,818 336,818 362,818 387,818 412,817 438,816 463,816 488,816 514,817 539,819 564,819 590,818"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="121,776 121,836 239,836 239,776"/>
                    <TextEquiv>
                        <Unicode>Vos,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="265,778 265,838 405,838 405,778"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="435,776 435,836 588,836 588,776"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vos, Fritz, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="624,828 1408,840 1408,789 1382,781 1296,809 823,788 624,808"/>
                <Baseline points="632,818 671,818 710,818 749,818 788,818 827,818 866,818 905,818 944,818 983,818 1022,818 1061,818 1100,819 1139,820 1178,818 1217,818 1256,818 1295,818 1334,818 1373,818 1412,820"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="618,778 618,838 935,838 935,778"/>
                    <TextEquiv>
                        <Unicode>Friedrichstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="965,778 965,838 1104,838 1104,778"/>
                    <TextEquiv>
                        <Unicode>101-102,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="1130,778 1130,838 1274,838 1274,778"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="1312,778 1312,838 1358,838 1358,778"/>
                    <TextEquiv>
                        <Unicode>NW</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w5" custom="readingOrder {index:4;}">
                    <Coords points="1379,778 1379,838 1401,838 1401,778"/>
                    <TextEquiv>
                        <Unicode>7</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Friedrichstr. 101-102, Berlin NW 7</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="301,863 732,859 732,828 622,829 597,812 560,834 403,820 386,834 345,823 301,836"/>
                <Baseline points="308,854 333,852 358,852 383,852 408,852 433,852 459,852 484,852 509,852 534,851 559,851 584,852 610,852 635,852 660,852 685,852 710,852 736,854"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,812 294,872 426,872 426,812"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,812 452,872 501,872 501,812"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="516,812 516,872 685,872 685,812"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="704,812 704,872 738,872 738,812"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="232,906 487,889 927,909 927,850 902,847 597,870 330,869 283,838 232,855"/>
                <Baseline points="240,890 274,888 309,889 343,889 378,888 412,888 447,888 481,888 516,888 550,888 585,888 619,888 654,888 688,888 723,888 757,890 792,890 826,889 861,889 895,890 930,890"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,849 225,909 460,909 460,849"/>
                    <TextEquiv>
                        <Unicode>Admiralspalast</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="478,848 478,908 802,908 802,848"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="817,849 817,909 925,909 925,849"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Admiralspalast Aktien-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="306,932 584,925 639,950 665,931 847,936 835,897 306,897"/>
                <Baseline points="314,924 340,924 367,924 394,924 421,924 448,924 474,924 501,924 528,924 555,924 582,924 608,922 635,923 662,924 689,924 716,924 742,924 769,924 796,926 823,924 850,926"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="299,884 299,944 488,944 488,884"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="512,884 512,944 561,944 561,884"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="585,884 585,944 791,944 791,884"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="815,884 815,944 846,944 846,884"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="236,975 669,994 1060,971 1060,920 1025,902 642,950 236,924"/>
                <Baseline points="244,958 285,960 326,960 367,960 408,960 449,960 490,960 531,960 572,960 613,961 654,960 695,962 736,960 777,960 818,960 859,960 900,962 941,962 982,960 1023,962 1064,964"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,920 230,980 497,980 497,920"/>
                    <TextEquiv>
                        <Unicode>Walhalla-Theater</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="526,920 526,980 611,980 611,920"/>
                    <TextEquiv>
                        <Unicode>Union</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="643,920 643,980 936,980 936,920"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="956,921 956,981 1057,981 1057,921"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Walhalla-Theater Union Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="124,1028 185,1009 205,1009 233,1030 274,1022 299,1003 332,1008 343,998 395,1009 395,974 272,967 247,978 227,966 190,971 143,940 124,948"/>
                <Baseline points="132,998 158,996 185,996 211,996 238,997 265,998 291,997 318,996 344,996 371,998 398,1000"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="118,956 118,1016 236,1016 236,956"/>
                    <TextEquiv>
                        <Unicode>Vos,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="254,956 254,1016 395,1016 395,956"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vos, Fritz,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="820,1009 881,1028 978,1010 1072,1029 1208,1008 1275,1028 1412,1017 1412,962 1392,952 1293,963 1213,941 1140,972 1113,955 1086,974 820,970"/>
                <Baseline points="828,998 857,996 886,996 916,996 945,998 975,998 1004,998 1033,998 1063,998 1092,998 1122,998 1151,996 1180,996 1210,997 1239,998 1269,998 1298,998 1327,998 1357,998 1386,998 1416,998"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="814,958 814,1018 1194,1018 1194,958"/>
                    <TextEquiv>
                        <Unicode>Ehrenfeldgürtel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="1219,958 1219,1018 1274,1018 1274,958"/>
                    <TextEquiv>
                        <Unicode>88,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="1299,958 1299,1018 1409,1018 1409,958"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ehrenfeldgürtel 88, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="302,1048 446,1033 797,1045 797,1002 769,1014 745,995 711,1009 692,991 587,985 542,1013 513,990 445,985 414,1012 302,1005"/>
                <Baseline points="310,1034 335,1032 361,1032 387,1033 413,1033 438,1032 464,1032 490,1032 516,1030 542,1031 567,1032 593,1032 619,1032 645,1032 671,1032 696,1034 722,1034 748,1034 774,1034 800,1036"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="295,992 295,1052 416,1052 416,992"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,992 451,1052 498,1052 498,992"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="522,992 522,1052 740,1052 740,992"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="767,994 767,1054 795,1054 795,994"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="228,1079 626,1076 740,1105 766,1084 914,1088 914,1029 728,1051 228,1036"/>
                <Baseline points="236,1070 270,1068 304,1068 338,1068 372,1069 406,1069 440,1068 474,1068 508,1068 542,1068 577,1070 611,1070 645,1070 679,1070 713,1070 747,1070 781,1070 815,1071 849,1070 883,1070 918,1072"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,1028 221,1088 325,1088 325,1028"/>
                    <TextEquiv>
                        <Unicode>Eisen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="340,1028 340,1088 394,1088 394,1028"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="413,1028 413,1088 567,1088 567,1028"/>
                    <TextEquiv>
                        <Unicode>Stahlwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="578,1030 578,1090 712,1090 712,1030"/>
                    <TextEquiv>
                        <Unicode>Pleißner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w5" custom="readingOrder {index:4;}">
                    <Coords points="724,1030 724,1090 820,1090 820,1030"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w6" custom="readingOrder {index:5;}">
                    <Coords points="831,1030 831,1090 908,1090 908,1030"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eisen- und Stahlwerk Pleißner A.-G., Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="124,1121 214,1114 275,1136 294,1117 398,1105 642,1118 629,1076 428,1075 405,1095 290,1075 250,1095 206,1063 170,1078 124,1060"/>
                <Baseline points="132,1106 157,1103 183,1103 208,1104 234,1105 260,1105 285,1104 311,1104 336,1104 362,1104 388,1104 413,1104 439,1104 464,1102 490,1104 516,1104 541,1104 567,1104 592,1104 618,1105 644,1108"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="117,1063 117,1123 233,1123 233,1063"/>
                    <TextEquiv>
                        <Unicode>Vos,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="249,1064 249,1124 384,1124 384,1064"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="416,1064 416,1124 644,1124 644,1064"/>
                    <TextEquiv>
                        <Unicode>Rechtsanwalt,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vos, Hans, Rechtsanwalt,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="1017,1134 1041,1119 1074,1130 1142,1114 1190,1137 1219,1119 1271,1138 1408,1125 1407,1048 1391,1043 1370,1063 1322,1045 1275,1067 1222,1051 1195,1074 1128,1059 1109,1079 1074,1060 1017,1063"/>
                <Baseline points="1024,1106 1049,1104 1075,1104 1101,1104 1127,1104 1153,1104 1179,1104 1205,1104 1230,1104 1256,1105 1282,1106 1308,1107 1334,1107 1360,1107 1386,1110 1412,1108"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="1010,1064 1010,1124 1414,1124 1414,1064"/>
                    <TextEquiv>
                        <Unicode>Neubrandenburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neubrandenburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="301,1149 758,1148 807,1167 794,1101 759,1117 680,1094 634,1119 500,1124 301,1107"/>
                <Baseline points="308,1142 333,1140 358,1140 383,1140 408,1140 433,1140 458,1140 483,1140 508,1140 533,1139 559,1138 584,1138 609,1140 634,1140 659,1140 684,1140 709,1140 734,1140 759,1140 784,1142 810,1142"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,1100 294,1160 431,1160 431,1100"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="462,1100 462,1160 513,1160 513,1100"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="540,1100 540,1160 746,1160 746,1100"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="774,1102 774,1162 801,1162 801,1102"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="232,1192 525,1186 599,1208 709,1192 709,1153 689,1148 355,1157 232,1136"/>
                <Baseline points="240,1178 266,1176 292,1176 318,1176 344,1176 371,1176 397,1176 423,1176 449,1176 476,1176 502,1177 528,1177 554,1176 580,1177 607,1178 633,1176 659,1178 685,1178 712,1178"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1136 225,1196 501,1196 501,1136"/>
                    <TextEquiv>
                        <Unicode>Mecklenburgische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="536,1137 536,1197 703,1197 703,1137"/>
                    <TextEquiv>
                        <Unicode>Spar-Bank.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mecklenburgische Spar-Bank.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="127,1234 245,1233 282,1248 313,1231 386,1225 406,1245 424,1233 446,1246 472,1223 496,1240 495,1200 468,1186 333,1198 289,1182 256,1199 183,1190 152,1161 125,1159"/>
                <Baseline points="134,1214 160,1211 186,1210 212,1211 238,1212 264,1212 290,1212 316,1212 342,1212 368,1212 394,1212 420,1212 446,1212 472,1213 498,1218"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="119,1170 119,1230 243,1230 243,1170"/>
                    <TextEquiv>
                        <Unicode>Vos,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="264,1172 264,1232 493,1232 493,1172"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vos, Hermann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="905,1273 1416,1271 1416,1198 1350,1217 1293,1188 1222,1225 1106,1202 905,1214"/>
                <Baseline points="912,1250 937,1250 962,1250 987,1250 1013,1250 1038,1250 1063,1250 1089,1250 1114,1250 1139,1250 1165,1250 1190,1250 1215,1250 1240,1250 1266,1250 1291,1251 1316,1252 1342,1252 1367,1252 1392,1252 1418,1256"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="899,1210 899,1270 1143,1270 1143,1210"/>
                    <TextEquiv>
                        <Unicode>Birkenfeld</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="1177,1210 1177,1270 1201,1270 1201,1210"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="1231,1210 1231,1270 1268,1270 1268,1210"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="1289,1212 1289,1272 1417,1272 1417,1212"/>
                    <TextEquiv>
                        <Unicode>Nahe,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Birkenfeld a. d. Nahe,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="305,1296 518,1284 597,1300 662,1302 699,1284 739,1296 738,1233 638,1235 615,1256 569,1260 525,1238 510,1252 487,1238 417,1250 363,1227 336,1249 303,1233"/>
                <Baseline points="312,1286 337,1283 362,1282 387,1283 413,1283 438,1282 463,1282 489,1282 514,1282 539,1282 564,1282 590,1283 615,1284 640,1284 666,1284 691,1284 716,1285 742,1286"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="297,1242 297,1302 428,1302 428,1242"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,1242 453,1302 502,1302 502,1242"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="523,1243 523,1303 691,1303 691,1243"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="707,1245 707,1305 740,1305 740,1245"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="232,1329 1191,1331 1175,1268 807,1269 730,1302 232,1277"/>
                <Baseline points="240,1318 287,1318 335,1318 383,1318 430,1318 478,1318 526,1318 573,1318 621,1318 669,1319 717,1318 764,1320 812,1320 860,1318 907,1318 955,1318 1003,1318 1050,1318 1098,1318 1146,1318 1194,1320"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1278 225,1338 419,1338 419,1278"/>
                    <TextEquiv>
                        <Unicode>Birkenfelder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,1278 442,1338 643,1338 643,1278"/>
                    <TextEquiv>
                        <Unicode>Landesbank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="662,1278 662,1338 776,1338 776,1278"/>
                    <TextEquiv>
                        <Unicode>öffentl.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="794,1278 794,1338 996,1338 996,1278"/>
                    <TextEquiv>
                        <Unicode>Bankinstitut,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="1011,1278 1011,1338 1189,1338 1189,1278"/>
                    <TextEquiv>
                        <Unicode>Birkenfeld.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Birkenfelder Landesbank, öffentl. Bankinstitut, Birkenfeld.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="124,1374 162,1385 214,1369 232,1382 272,1370 316,1381 332,1370 361,1387 430,1370 430,1338 403,1327 289,1324 255,1338 177,1307 158,1322 124,1316"/>
                <Baseline points="132,1354 157,1354 182,1354 207,1354 232,1355 257,1356 283,1356 308,1356 333,1356 358,1356 383,1356 408,1356 434,1358"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="118,1314 118,1374 244,1374 244,1314"/>
                    <TextEquiv>
                        <Unicode>Vess,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="266,1316 266,1376 431,1376 431,1316"/>
                    <TextEquiv>
                        <Unicode>Julius,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vess, Julius,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="774,1418 1416,1409 1415,1347 1308,1347 1285,1369 1210,1341 1142,1364 1049,1342 1028,1362 956,1343 877,1366 773,1345"/>
                <Baseline points="780,1394 811,1392 843,1392 875,1392 907,1392 939,1392 971,1392 1003,1392 1035,1392 1067,1391 1099,1391 1130,1392 1162,1392 1194,1392 1226,1392 1258,1392 1290,1392 1322,1394 1354,1394 1386,1394 1418,1394"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="766,1351 766,1411 1410,1411 1410,1351"/>
                    <TextEquiv>
                        <Unicode>Pforzheim-Dillweißenstein.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pforzheim-Dillweißenstein.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="305,1430 382,1442 449,1427 614,1432 646,1449 701,1426 732,1436 732,1369 691,1393 650,1370 626,1387 538,1382 521,1395 500,1378 417,1370 388,1387 329,1373 305,1388"/>
                <Baseline points="312,1428 338,1426 365,1426 391,1426 418,1425 444,1424 471,1424 497,1424 524,1424 550,1424 577,1424 603,1425 630,1426 656,1425 683,1424 709,1426 736,1426"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="299,1386 299,1446 427,1446 427,1386"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,1384 444,1444 496,1444 496,1384"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="516,1384 516,1444 685,1444 685,1384"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="705,1386 705,1446 729,1446 729,1386"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="232,1471 432,1477 449,1461 736,1492 736,1435 704,1430 646,1450 519,1427 384,1442 232,1424"/>
                <Baseline points="240,1462 266,1462 292,1462 318,1461 344,1461 371,1462 397,1462 423,1460 449,1460 475,1460 502,1460 528,1460 554,1460 580,1460 606,1460 633,1460 659,1460 685,1460 711,1461 738,1462"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1421 225,1481 416,1481 416,1421"/>
                    <TextEquiv>
                        <Unicode>Papierfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,1420 444,1480 626,1480 626,1420"/>
                    <TextEquiv>
                        <Unicode>Weißenstein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="654,1420 654,1480 726,1480 726,1420"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Papierfabrik Weißenstein A.-G.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="131,1521 351,1501 637,1507 637,1469 530,1467 500,1484 457,1467 356,1480 131,1462"/>
                <Baseline points="138,1498 163,1496 188,1496 213,1496 238,1497 263,1498 288,1496 313,1496 338,1496 363,1496 389,1496 414,1496 439,1496 464,1496 489,1497 514,1498 539,1497 564,1496 589,1496 614,1496 640,1498"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="124,1456 124,1516 239,1516 239,1456"/>
                    <TextEquiv>
                        <Unicode>Voss,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="255,1456 255,1516 504,1516 504,1456"/>
                    <TextEquiv>
                        <Unicode>Margarete,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,1456 520,1516 643,1516 643,1456"/>
                    <TextEquiv>
                        <Unicode>Frau,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Voss, Margarete, Frau,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="1208,1512 1237,1529 1265,1513 1297,1529 1319,1511 1335,1523 1364,1512 1388,1528 1419,1529 1419,1470 1381,1451 1370,1462 1331,1457 1315,1470 1306,1462 1292,1471 1273,1453 1235,1461 1223,1449 1208,1450"/>
                <Baseline points="1216,1500 1241,1497 1267,1497 1293,1498 1319,1498 1344,1498 1370,1498 1396,1498 1422,1500"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="1202,1458 1202,1518 1412,1518 1412,1458"/>
                    <TextEquiv>
                        <Unicode>Sarstedt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sarstedt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="305,1546 777,1539 777,1493 742,1508 703,1489 642,1511 305,1511"/>
                <Baseline points="312,1534 338,1532 364,1532 390,1532 416,1532 442,1532 468,1532 494,1532 520,1532 546,1530 572,1531 598,1531 624,1530 650,1531 676,1532 702,1532 728,1532 754,1532 780,1534"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,1492 298,1552 423,1552 423,1492"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,1492 447,1552 498,1552 498,1492"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="517,1490 517,1550 728,1550 728,1490"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="747,1492 747,1552 775,1552 775,1492"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="232,1577 813,1583 798,1539 537,1536 492,1556 310,1547 232,1521"/>
                <Baseline points="240,1568 268,1568 297,1568 326,1568 355,1568 384,1570 412,1569 441,1568 470,1568 499,1569 528,1570 556,1569 585,1568 614,1568 643,1568 672,1568 700,1568 729,1568 758,1568 787,1569 816,1570"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1528 225,1588 377,1588 377,1528"/>
                    <TextEquiv>
                        <Unicode>Voßwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="403,1528 403,1588 492,1588 492,1528"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="507,1528 507,1588 808,1588 808,1528"/>
                    <TextEquiv>
                        <Unicode>Hannover-Sarstedt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Voßwerke A.-G., Hannover-Sarstedt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="124,1608 279,1637 357,1621 403,1639 449,1617 517,1639 569,1616 649,1618 637,1577 471,1590 123,1570"/>
                <Baseline points="132,1606 158,1604 184,1604 210,1604 236,1605 262,1606 288,1606 314,1604 340,1604 366,1604 392,1604 418,1604 444,1604 470,1604 496,1604 522,1604 548,1604 574,1604 600,1604 626,1606 652,1608"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="117,1564 117,1624 248,1624 248,1564"/>
                    <TextEquiv>
                        <Unicode>Voss.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="261,1564 261,1624 481,1624 481,1564"/>
                    <TextEquiv>
                        <Unicode>Theodor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="498,1564 498,1624 650,1624 650,1564"/>
                    <TextEquiv>
                        <Unicode>Justizrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Voss. Theodor, Justizrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="689,1648 1008,1643 1068,1672 1416,1658 1416,1612 1327,1597 689,1605"/>
                <Baseline points="696,1640 732,1638 768,1638 804,1638 840,1638 876,1638 912,1638 948,1638 984,1639 1020,1640 1057,1640 1093,1640 1129,1640 1165,1639 1201,1640 1237,1640 1273,1640 1309,1640 1345,1640 1381,1640 1418,1642"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="682,1598 682,1658 1087,1658 1087,1598"/>
                    <TextEquiv>
                        <Unicode>Schülerstrasse,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="1106,1600 1106,1660 1414,1660 1414,1600"/>
                    <TextEquiv>
                        <Unicode>Wesselburen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schülerstrasse, Wesselburen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="302,1681 755,1674 1030,1702 1030,1648 1008,1644 302,1632"/>
                <Baseline points="310,1676 346,1674 382,1674 418,1674 454,1672 491,1672 527,1674 563,1674 599,1674 635,1674 672,1674 708,1674 744,1674 780,1673 816,1674 853,1674 889,1674 925,1674 961,1674 997,1676 1034,1676"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="295,1634 295,1694 445,1694 445,1634"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,1634 463,1694 657,1694 657,1634"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="682,1634 682,1694 728,1694 728,1634"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="760,1634 760,1694 968,1694 968,1634"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w5" custom="readingOrder {index:4;}">
                    <Coords points="993,1636 993,1696 1029,1696 1029,1636"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="232,1717 865,1728 865,1690 839,1683 351,1690 263,1659 232,1671"/>
                <Baseline points="240,1710 271,1710 302,1708 333,1708 365,1708 396,1708 427,1708 459,1708 490,1708 521,1708 553,1708 584,1708 615,1708 646,1708 678,1709 709,1710 740,1710 772,1709 803,1708 834,1708 866,1712"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1668 225,1728 605,1728 605,1668"/>
                    <TextEquiv>
                        <Unicode>Schleswig=Holsteinische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="631,1668 631,1728 723,1728 723,1668"/>
                    <TextEquiv>
                        <Unicode>Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="745,1668 745,1728 860,1728 860,1668"/>
                    <TextEquiv>
                        <Unicode>Husum.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schleswig=Holsteinische Bank, Husum.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="123,1774 190,1761 239,1771 264,1757 293,1774 328,1756 378,1774 395,1760 449,1768 500,1756 500,1728 461,1716 394,1730 281,1716 254,1729 190,1724 169,1702 123,1717"/>
                <Baseline points="130,1748 156,1746 183,1746 210,1746 236,1747 263,1747 290,1746 317,1746 343,1746 370,1748 397,1748 423,1748 450,1747 477,1748 504,1750"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="117,1706 117,1766 236,1766 236,1706"/>
                    <TextEquiv>
                        <Unicode>Voss,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="258,1706 258,1766 426,1766 426,1706"/>
                    <TextEquiv>
                        <Unicode>Walter,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="443,1707 443,1767 492,1767 492,1707"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Voss, Walter, Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="467,1787 521,1813 1412,1802 1412,1726 1314,1755 928,1728 793,1757 735,1724 467,1756"/>
                <Baseline points="474,1784 521,1782 568,1782 615,1782 662,1782 709,1782 756,1782 803,1782 850,1782 897,1782 945,1782 992,1782 1039,1781 1086,1782 1133,1781 1180,1782 1227,1782 1274,1782 1321,1782 1368,1782 1416,1782"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="461,1742 461,1802 796,1802 796,1742"/>
                    <TextEquiv>
                        <Unicode>Kurfürstenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="816,1742 816,1802 872,1802 872,1742"/>
                    <TextEquiv>
                        <Unicode>26,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="901,1741 901,1801 1405,1801 1405,1741"/>
                    <TextEquiv>
                        <Unicode>Mülheim-Ruhr-Broch.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kurfürstenstr. 26, Mülheim-Ruhr-Broch.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="301,1826 353,1828 368,1818 387,1828 402,1821 417,1828 452,1817 467,1828 476,1822 495,1826 494,1792 445,1787 428,1770 409,1782 383,1775 347,1791 320,1778 299,1787"/>
                <Baseline points="308,1816 335,1814 362,1814 389,1815 416,1816 443,1816 470,1816 498,1816"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="293,1774 293,1834 438,1834 438,1774"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,1776 451,1836 492,1836 492,1776"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="232,1872 1226,1879 1226,1825 1169,1806 232,1815"/>
                <Baseline points="240,1854 289,1853 339,1852 388,1852 438,1852 487,1852 537,1852 586,1853 636,1852 685,1852 735,1854 784,1852 834,1854 883,1854 933,1854 982,1852 1032,1852 1081,1854 1131,1853 1180,1853 1230,1856"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1812 225,1872 430,1872 430,1812"/>
                    <TextEquiv>
                        <Unicode>Drahtseilerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,1812 449,1872 556,1872 556,1812"/>
                    <TextEquiv>
                        <Unicode>Gustav</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="583,1812 583,1872 677,1872 677,1812"/>
                    <TextEquiv>
                        <Unicode>Kocks</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="697,1812 697,1872 858,1872 858,1812"/>
                    <TextEquiv>
                        <Unicode>Akt.-Ges.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w5" custom="readingOrder {index:4;}">
                    <Coords points="878,1812 878,1872 1224,1872 1224,1812"/>
                    <TextEquiv>
                        <Unicode>Mülheim-Ruhr-Broch.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Drahtseilerei Gustav Kocks Akt.-Ges., Mülheim-Ruhr-Broch.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="129,1930 146,1922 167,1933 196,1908 245,1931 283,1913 329,1930 424,1919 461,1927 460,1869 383,1865 367,1877 289,1861 250,1882 185,1859 128,1867"/>
                <Baseline points="136,1900 161,1897 186,1896 211,1897 236,1899 262,1900 287,1900 312,1898 337,1898 363,1898 388,1898 413,1898 438,1898 464,1902"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="122,1856 122,1916 247,1916 247,1856"/>
                    <TextEquiv>
                        <Unicode>Vos,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="269,1858 269,1918 466,1918 466,1858"/>
                    <TextEquiv>
                        <Unicode>Werner,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vos, Werner,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="689,1945 1423,1960 1423,1894 1389,1879 1339,1910 1308,1883 1191,1903 1138,1876 1053,1908 935,1882 839,1906 689,1888"/>
                <Baseline points="696,1934 732,1932 769,1932 805,1933 842,1934 878,1932 915,1932 951,1932 988,1933 1024,1934 1061,1934 1097,1933 1134,1934 1170,1934 1207,1932 1243,1934 1280,1934 1316,1934 1353,1934 1389,1934 1426,1936"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="683,1893 683,1953 1018,1953 1018,1893"/>
                    <TextEquiv>
                        <Unicode>Barbarossastr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="1047,1893 1047,1953 1101,1953 1101,1893"/>
                    <TextEquiv>
                        <Unicode>22,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="1118,1894 1118,1954 1420,1954 1420,1894"/>
                    <TextEquiv>
                        <Unicode>M.-Gladbach.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Barbarossastr. 22, M.-Gladbach.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="306,1979 357,1983 370,1972 421,1985 457,1968 467,1977 495,1980 494,1915 455,1945 410,1925 392,1923 380,1934 368,1929 349,1940 306,1922"/>
                <Baseline points="314,1970 340,1968 366,1968 392,1968 419,1968 445,1969 471,1970 498,1972"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="300,1928 300,1988 439,1988 439,1928"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="459,1930 459,1990 492,1990 492,1930"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="235,2019 855,2022 840,1956 813,1973 750,1954 708,1983 680,1956 622,1953 588,1983 554,1964 484,1989 456,1966 430,1984 235,1968"/>
                <Baseline points="242,2004 272,2004 303,2004 334,2002 365,2004 396,2004 426,2004 457,2004 488,2004 519,2004 550,2004 580,2004 611,2004 642,2003 673,2003 704,2004 734,2004 765,2004 796,2004 827,2004 858,2004"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,1962 228,2022 470,2022 470,1962"/>
                    <TextEquiv>
                        <Unicode>Spinnerei-A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="489,1964 489,2024 585,2024 585,1964"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w3" custom="readingOrder {index:2;}">
                    <Coords points="600,1963 600,2023 711,2023 711,1963"/>
                    <TextEquiv>
                        <Unicode>Friedr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w4" custom="readingOrder {index:3;}">
                    <Coords points="730,1964 730,2024 853,2024 853,1964"/>
                    <TextEquiv>
                        <Unicode>Klauser.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Spinnerei-A.-G. vorm. Friedr. Klauser.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="856,2084 1099,2068 1129,2084 1165,2064 1222,2084 1412,2081 1412,2018 1318,2034 1287,2011 1183,2006 1159,2029 1126,2011 1025,2035 856,2026"/>
                <Baseline points="864,2060 891,2058 919,2058 946,2058 974,2058 1002,2058 1029,2058 1057,2058 1084,2058 1112,2058 1140,2060 1167,2059 1195,2058 1222,2058 1250,2058 1278,2058 1305,2058 1333,2058 1360,2058 1388,2060 1416,2058"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="850,2018 850,2078 1094,2078 1094,2018"/>
                    <TextEquiv>
                        <Unicode>Behrenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="1115,2019 1115,2079 1148,2079 1148,2019"/>
                    <TextEquiv>
                        <Unicode>2,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w3" custom="readingOrder {index:2;}">
                    <Coords points="1165,2018 1165,2078 1305,2078 1305,2018"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w4" custom="readingOrder {index:3;}">
                    <Coords points="1343,2018 1343,2078 1359,2078 1359,2018"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w5" custom="readingOrder {index:4;}">
                    <Coords points="1380,2019 1380,2079 1409,2079 1409,2019"/>
                    <TextEquiv>
                        <Unicode>8.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Behrenstr. 2, Berlin W 8.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="124,2080 194,2088 228,2064 270,2074 328,2062 349,2076 380,2064 529,2072 529,2033 492,2022 452,2035 391,2016 302,2016 283,2033 259,2018 163,2038 139,2020 124,2027"/>
                <Baseline points="132,2060 157,2058 182,2058 207,2058 232,2058 257,2058 282,2058 307,2058 332,2058 357,2058 382,2058 407,2058 432,2056 457,2058 482,2058 507,2060 532,2062"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="118,2018 118,2078 194,2078 194,2018"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="224,2018 224,2078 318,2078 318,2018"/>
                    <TextEquiv>
                        <Unicode>Vos,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w3" custom="readingOrder {index:2;}">
                    <Coords points="339,2016 339,2076 534,2076 534,2016"/>
                    <TextEquiv>
                        <Unicode>Hartwig,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Vos, Hartwig,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_59" custom="readingOrder {index:58;}">
                <Coords points="305,2097 345,2109 436,2100 495,2112 506,2101 537,2109 560,2100 629,2112 629,2060 581,2070 557,2057 519,2073 305,2070"/>
                <Baseline points="312,2094 338,2092 365,2092 392,2093 418,2094 445,2094 472,2094 498,2094 525,2094 552,2092 578,2094 605,2094 632,2094"/>
                <Word id="tr_1_tl_59_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,2054 298,2114 578,2114 578,2054"/>
                    <TextEquiv>
                        <Unicode>Geschäftsinhaber</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w2" custom="readingOrder {index:1;}">
                    <Coords points="601,2054 601,2114 631,2114 631,2054"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Geschäftsinhaber d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_60" custom="readingOrder {index:59;}">
                <Coords points="232,2149 1316,2146 1316,2092 1257,2081 606,2113 233,2076"/>
                <Baseline points="240,2132 293,2130 347,2130 401,2130 455,2130 509,2130 563,2130 617,2130 671,2130 725,2128 779,2130 832,2131 886,2130 940,2130 994,2130 1048,2128 1102,2128 1156,2129 1210,2130 1264,2130 1318,2132"/>
                <Word id="tr_1_tl_60_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,2091 225,2151 265,2151 265,2091"/>
                    <TextEquiv>
                        <Unicode>F.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w2" custom="readingOrder {index:1;}">
                    <Coords points="288,2090 288,2150 335,2150 335,2090"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w3" custom="readingOrder {index:2;}">
                    <Coords points="347,2090 347,2150 461,2150 461,2090"/>
                    <TextEquiv>
                        <Unicode>Krause</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w4" custom="readingOrder {index:3;}">
                    <Coords points="489,2090 489,2150 500,2150 500,2090"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w5" custom="readingOrder {index:4;}">
                    <Coords points="536,2090 536,2150 599,2150 599,2090"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w6" custom="readingOrder {index:5;}">
                    <Coords points="618,2088 618,2148 838,2148 838,2088"/>
                    <TextEquiv>
                        <Unicode>Bankgeschäft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w7" custom="readingOrder {index:6;}">
                    <Coords points="858,2088 858,2148 1239,2148 1239,2088"/>
                    <TextEquiv>
                        <Unicode>Kommandit-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w8" custom="readingOrder {index:7;}">
                    <Coords points="1259,2090 1259,2150 1302,2150 1302,2090"/>
                    <TextEquiv>
                        <Unicode>auf</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>F. W. Krause &amp; Co., Bankgeschäft, Kommandit-Gesellschaft auf</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_61" custom="readingOrder {index:60;}">
                <Coords points="306,2173 421,2177 442,2165 463,2180 490,2171 519,2184 550,2178 550,2142 522,2135 448,2136 419,2150 363,2135 306,2140"/>
                <Baseline points="314,2166 340,2166 367,2164 394,2165 420,2165 447,2164 474,2164 500,2164 527,2166 554,2166"/>
                <Word id="tr_1_tl_61_w1" custom="readingOrder {index:0;}">
                    <Coords points="300,2124 300,2184 420,2184 420,2124"/>
                    <TextEquiv>
                        <Unicode>Aktien,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_61_w2" custom="readingOrder {index:1;}">
                    <Coords points="440,2124 440,2184 544,2184 544,2124"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktien, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_62" custom="readingOrder {index:61;}">
                <Coords points="305,2209 782,2209 782,2167 738,2174 704,2154 629,2167 595,2149 518,2185 441,2163 305,2178"/>
                <Baseline points="312,2202 338,2200 364,2200 390,2200 416,2200 443,2200 469,2200 495,2200 521,2200 548,2198 574,2200 600,2200 626,2200 652,2200 679,2200 705,2200 731,2200 757,2200 784,2200"/>
                <Word id="tr_1_tl_62_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,2160 298,2220 428,2220 428,2160"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_62_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,2160 447,2220 501,2220 501,2160"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_62_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,2160 520,2220 730,2220 730,2160"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_62_w4" custom="readingOrder {index:3;}">
                    <Coords points="749,2160 749,2220 776,2220 776,2160"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_63" custom="readingOrder {index:62;}">
                <Coords points="240,2248 1312,2263 1299,2188 240,2197"/>
                <Baseline points="248,2236 301,2236 354,2236 408,2236 461,2236 515,2234 568,2236 621,2236 675,2236 728,2236 782,2236 835,2237 888,2236 942,2236 995,2236 1049,2236 1102,2237 1155,2236 1209,2236 1262,2236 1316,2238"/>
                <Word id="tr_1_tl_63_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,2196 233,2256 514,2256 514,2196"/>
                    <TextEquiv>
                        <Unicode>Continental-Hotel-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_63_w2" custom="readingOrder {index:1;}">
                    <Coords points="533,2195 533,2255 586,2255 586,2195"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_63_w3" custom="readingOrder {index:2;}">
                    <Coords points="612,2196 612,2256 802,2256 802,2196"/>
                    <TextEquiv>
                        <Unicode>Großgaragen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_63_w4" custom="readingOrder {index:3;}">
                    <Coords points="829,2196 829,2256 1117,2256 1117,2196"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_63_w5" custom="readingOrder {index:4;}">
                    <Coords points="1136,2196 1136,2256 1306,2256 1306,2196"/>
                    <TextEquiv>
                        <Unicode>Wiesbaden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Continental-Hotel- und Großgaragen Aktiengesellschaft, Wiesbaden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
